How to install lua-dbi-postgresql-dbg on Debian Unstable (Sid)